@font-face{
	font-family: "Rosarivo";
	src: url("../fonts/Rosarivo-Regular.ttf") format("truetype");
}

body {
	font-family: "Rosarivo";
}

h1 {
	font-size: 4em;
	color: darkblue;
}

h1 > a {
	color: darkblue;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1em;
}

ul {
	list-style: none;
}

.centre {
	text-align: center;
}
